<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <title>homework4</title>
</head>
<body>
<div class="site-wrapper">
    <header class="header">
        <div class="container clearfix">
            <a href="#" class="header-logo">
                Journey
            </a>
            <nav class="header-nav clearfix">
                <ul class="m-nav clearfix">
                    <li class="m-item">
                        <a href="#" class="m-link m-link__calendar"></a>
                    </li>
                    <li class="m-item">
                        <a href="#" class="m-link m-link__forum"></a>
                    </li>
                    <li class="m-item">
                        <a href="#" class="m-link m-link__journey"></a>
                    </li>
                </ul>
                <div class="user-nav">
                    Welcome, <a href="#" class="user-login">Log In</a> <span>or</span> <a href="#" class="user-signup">Sign
                    Up</a>
                </div>
            </nav>
        </div>
    </header>
    <main>
        <div class="modal">
            <header class="modal-header">
                <div class="modal-heading clearfix">
                    <h3 class="modal-title">
                        Sign up
                    </h3>
                    <a href="#" class="login-link">Log In</a>
                </div>
                <div class="communication-l clearfix">
                    <a href="#" class="btn communication-l-btn fb-btn">
                        <i class="communication-l-i fa fa-facebook"></i>
                        Facebook
                    </a>
                    <a href="#" class="btn communication-btn google-btn">
                        <i class="communication-i fa fa-google-plus"></i>
                        Google
                    </a>
                </div>
            </header>
            <span class="h-lines">
               or
           </span>
            <div class="modal-content">
                <form action="#" class="modal-form">
                    <input type="text" class="form-input" name="user-firstname" placeholder="First Name">
                    <input type="text" class="form-input" name="user-lastname" placeholder="Last Name">
                    <input type="email" class="form-input" name="user-email" placeholder="Email">
                    <input type="password" class="form-input" name="user-pass" placeholder="Choose password">
                    <input type="password" class="form-input" name="user-pass_confirm" placeholder="Confirm password">
                    <input type="checkbox" class="agree-checkbox" name="user-agree" id="agree">

                        <span>Agree our <a href="#" class="t">Terms &amp; Conditions</a></span>
                    </label>
                    <button type="submit" class="btn submit-btn">
                        Create account
                    </button>
                </form>
            </div>
        </div>
    </main>
</div>
</body>
</html>